package com.hainaos.vc.activity;

import android.os.Bundle;

import androidx.appcompat.app.AppCompatActivity;

import com.hainaos.vc.R;

public class PlayActivity extends AppCompatActivity {

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_play);
    }
}
